@media (min-width: 1200px) {
  .item-playlist {
    width: 100%;

    background: #282828;

    height: calc(100vh - 80px);
    overflow-y: scroll;
    overflow-x: hidden;
  }
  .header-item-playlist {
    background-color: #333;
    height: 450px;
  }
  .header-item-playlist {
    display: flex;
    padding: 100px 50px;
  }
  .icon-item-playlist .fa-music {
    font-size: 50px;
    color: rgb(250, 250, 250, 0.8);
  }
  .icon-item-playlist {
    height: 232px;
    min-width: 232px;
    width: 232px;
    border: 1px rgba(10, 10, 10, 0.1);
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #222;
    margin-right: 30px;
    cursor: pointer;
  }
  .content-header-item-playlist .child-content-header {
    color: #fff;
    font-weight: 700;
    font-size: 14px;
  }
  .child-big-content-header {
    color: #fff;
    font-weight: 700;
    font-size: 70px;
    padding: 30px 0px;
  }
  .description-playlist {
    color: rgb(195, 191, 191);
  }
  .parent-button-delete {
    display: flex;
  }
  .parent-button-delete .button-delete {
    margin-left: 2rem;
    background: #000;
    border-radius: 10px;
    max-width: 1rem;
    width: 100%;

    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
  }
  /* modal */
  .modal-content {
    background-color: #222;
  }
  .modal-content .modal-title {
    color: #fff;
    margin-left: 1rem;
  }
  span {
    color: #fff;
  }
  .modal-header {
    border-bottom: none;
  }
  .modal-footer {
    border-top: none;
  }
  .modal.show .modal-dialog {
    position: relative;
    top: 25%;
  }
  .parent-form-modal {
    display: flex;
    justify-content: space-between !important;
  }

  .custom-file-upload {
    border: 1px solid transparent;
    border-radius: 4px;
    width: 100%;
    display: inline-block;
    /* padding: 6px 12px; */
    cursor: pointer;
    background: hsla(0, 0%, 100%, 0.1);
    color: rgb(173, 163, 163);

    font-size: 50px;

    text-align: center;
    max-height: 10rem;
    height: 100%;
  }
  .custom-file-upload img {
    width: 100%;
    max-height: 10rem;
    height: 100%;
    image-rendering: pixelated;
    object-fit: cover;
  }
  .custom-file-upload .fa-music {
    padding-top: 2rem;
  }
  input[type="file"] {
    display: none;
  }
  .input-name-playlist {
    background: hsla(0, 0%, 100%, 0.1);
    border: 1px solid transparent;
    border-radius: 4px;
    color: #fff;
    font-family: inherit;
    font-size: 14px;
    height: 2rem;
    padding: 0 12px;
    width: 100%;
    margin-bottom: 10px;
  }
  .input-name-description {
    background: hsla(0, 0%, 100%, 0.1);
    border: 1px solid transparent;
    border-radius: 4px;
    color: #fff;
    font-family: inherit;
    font-size: 14px;
    height: 7rem;
    padding: 8px 8px 28px;
    resize: none;
    width: 100%;
  }
  .button-submit-modal {
    margin-top: 40px;
  }
  /* offer content */
  .offer-item-playlist {
    background-color: #222;
  }
  .title-offer-item-playlist {
    color: #fff;
    font-size: 1.5rem;
    padding: 50px 2.3rem;
  }
  .icon-item-playlist .avatar-Playlist {
    height: 232px;
    max-width: 232px;
    width: 100%;
    object-fit: cover;
    image-rendering: pixelated;
    cursor: pointer;
  }
  /* list-track */

  .item-track {
    display: flex;
    
    padding: 1rem 1rem 1rem 2.5rem ;
    align-items: center;
  }

  .parent-name-track {
    display: flex;
  }

  .content-img-track img {
    max-width: 40px;
    width: 100%;
    border: 1px solid #fff;
    margin-right: 1rem;
    position: relative;
  }
  .content-img-track .fa-play-circle {
    position: absolute;
    color: #fff;
    width: 100%;
    top: 0.7rem;
    left: 1.7rem;
    z-index: 10;
    opacity: 0;
  }
  
  .content-img-track img:hover::before {
    opacity: 0.3;
    transition: 0.5s;
  }
  .content-img-track:hover .fa-play-circle {
    opacity: 1;
    transition: ease-in-out 0.5s;
    cursor: pointer;
  }
  .name-track {
    color: #fff;
    font-size: 16px;
  }
  .parent-name-artist {
    display: flex;
    color: rgb(204, 198, 198);
  }
  .parent-name-artist .child-name-artist {
    padding-right: 0.5rem;
    font-size: 14px;
  }
  .release-date {
    color: #fff;
    font-size: 16px;
    display: flex;
    align-items: center;
  }
  .like-song .fa-heart{
    color: #fff;
    
  }
  .green-like{
    color: green !important;
  }
  .add-track-playlist {
    color: #fff;
    max-width: 4rem;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #000;
    border-radius: 10px;
    cursor: pointer;
    font-size: 14px;
  }
  .list-add-track{
    color: #fff;
    display: flex;
    padding: 50px 50px;

  }
  
}
@media only screen and (min-width: 320px) and (max-width: 575px) {
  
}
